#box {
    position: relative;
    width: 220px;
    height: 700px;
}

#box div {
    position: absolute;
    top: 227px;
    left: 50%;
    width: 160px;
    height: 764px;
    overflow: hidden;
    margin: -285px 0 0 -80px;
}

#box .up, #box .down {
    position: absolute;
    left: 50%;
    width: 48px;
    height: 48px;
    z-index: 10;
    cursor: pointer;
    overflow: hidden;
    margin-left: -24px;
    text-indent: -9999px;
    background: url(/uploads/allimg/1108/arrow.jpg) no-repeat;
}

#box .up {
    top: 10px;
    background-position: 0 0;
    background: url(../img/btn_ar.png) center no-repeat;
}

#box .down {
    bottom: -70px;
    background-position: 0 bottom;
    background: url(../img/btn_ar1.png) center no-repeat;
}

#box ul {
    position: absolute;
    width: 160px;
    top: 10px;
    left: 10px;
    height: 623px;
}

#box li {
    width: 160px;
    height: 80px;
    line-height: 80px;
    list-style: none;
    text-align: center;
    background: url(../img/btn_bk.png) center center no-repeat;
}

#box a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

#box img {
    width: 156px;
    height: 50px;
    display: block;
    margin-bottom: 5px;
    border: 2px solid #ccc;
}

#news-list li {
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 20px;
    padding: 10px;
}
